#kt_sign_in_submit {
  background-color: #163972;
  border-color: #163972;
}
#kt_sign_in_submit.btn.btn-primary:hover {
  background-color: #265E9A !important;
  border-color: #265E9A !important;
}
#kt_body {
  background-image: none !important;
  background-color: #265E9A;
}
#kt_sign_in_form .link-primary {
  color: #163972 !important;
}
#kt_sign_in_form .link-primary:hover {
  color: #265E9A !important;
}
